
FWG Internal - Bug #23863

FWG: Staging: Web app: Transaction Log: Need to freeze first 4 default columns.

March 04, 2025 09:58 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As discussed in internal Call on 04/03/25 Need to freeze first 4 default columns.

History

#1 - March 06, 2025 03:51 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - March 07, 2025 04:19 AM - Dinesh Pedagada

In this bug the first four columns are bydefault freezed and it cannot be unfreeze and added a freeze functionality in the columns button.

#3 - March 07, 2025 04:19 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - March 07, 2025 05:47 AM - Palash Tembhurnekar

Verified on staging web app, now on the Transaction log page the first 4 columns are freeze also for other columns Pin & Unpin option is added

Columns dropdown. Done, marking it as closed

#5 - March 07, 2025 05:47 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
